Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 17:03:06 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Good Evening,           08:54 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:54 PM, 25th Feb                     User                    Please check this Order no. #4538044500 payment is not verify but amount detected from my account please check and verify           08:56 PM, 25th Feb                     User                             08:57 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            08:57 PM, 25th Feb                   Mohammad                   it is verifying payment           08:58 PM, 25th Feb                   Mohammad                   when it will be verified it will place the order           08:58 PM, 25th Feb                     User                    until I have no confirmation msg from max           08:59 PM, 25th Feb                   Mohammad                   yes if the order will confirm           08:59 PM, 25th Feb                   Mohammad                   they will give you a message or mail           09:00 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           09:00 PM, 25th Feb                     User                    So it'll verify sure           09:01 PM, 25th Feb                   Mohammad                   yes           09:01 PM, 25th Feb                   Mohammad                   if it gets cancel also amount will get refunded           09:01 PM, 25th Feb                     User                    How much time it will take           09:02 PM, 25th Feb                     User                    Thank you very much sir           09:02 PM, 25th Feb                   Mohammad                   not much it will be verified soon           09:02 PM, 25th Feb                   Mohammad                   welcome           09:02 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155731